BODY
{
	text-decoration: none;
	font-family: "Courier New", Courier, mono;
	color: #66CCFF;
	font-size: 10pt;
	background-color: #3366FF;
	font-weight: bold;
}

A:link {text-decoration: none; color: red;}
A:visited {text-decoration: none; color: red;}
A:hover {text-decoration: underline; color:black;}

P
{
font-family: "Courier New", Courier, mono;
color: #000000;
font-size: 10pt;
}
TD
{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size: 10pt;
}
H1
{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-weight: bold;
font-size: 20pt;
}
H2
{
	font-family: "Courier New", Courier, mono;
	color: #66CCFF;
	font-size: x-large;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	line-height: 50%;
}
H3
{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size: 14pt;
}
UL
{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size: 10pt;
}
